/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "4fl-gs-YpV"; */
"4fl-gs-YpV.ibExternalAccessibilityDescription" = "開始時刻";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "Ekh-zZ-1IP"; */
"Ekh-zZ-1IP.ibExternalAccessibilityDescription" = "開始日";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "jv9-ND-vWS"; */
"jv9-ND-vWS.ibExternalAccessibilityDescription" = "終了時刻";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "spP-cn-p4E"; */
"spP-cn-p4E.title" = "終了";

/* Class = "NSTextFieldCell"; title = "The above proposal time is a duplicate and will automatically be removed after saving."; ObjectID = "t87-bm-gXQ"; */
"t87-bm-gXQ.title" = "上の提案時間は重複しているので、保存後、自動的に削除されます。";

/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "u4X-HD-EFf"; */
"u4X-HD-EFf.title" = "開始";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "vET-hd-cH3"; */
"vET-hd-cH3.ibExternalAccessibilityDescription" = "終了日";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibExternalAccessibilityDescription" = "提案日時を削除";

/* Class = "NSButton"; ibShadowedToolTip = "Remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibShadowedToolTip" = "提案日時を削除";

